## org.biojava.bio.dp
Interface DPMatrix

All Known Implementing Classes:
  PairDPMatrix

public interface DPMatrix

Method Summary
`double` `getCell(int[] index)`
`double` `getScore()`
`MarkovModel` `model()`
`SymbolList[]` `resList()`
`State[]` `states()`

Method Detail

### states

    public State[] states()

### model

    public MarkovModel model()

### resList

    public SymbolList[] resList()

### getScore

    public double getScore()

### getCell

    public double getCell(int[] index)
                   throws java.lang.IndexOutOfBoundsException